# log-hmm -- not currently supported

Usage: `log-hmm [options] <HMM file>`

Description:

This program converts a HMM file generated by `mhmm` from probabilites to log probabilities.

Input:

- <HMM file> - a file containing the description of a HMM in mhmm format.

Output:

The program prints to standard output the same HMM but with log probabilities rather then probabilities.

Options:

- `--verbosity 1|2|3|4` - Set the verbosity of status reports to standard error. The default level is 2.

Bugs: None known.